Results 1 to 8 of 8
Discuss iPod touch with 10.4.9 at the iPod Touch 1G - Hackint0sh.org; hi, i just got my ipod touch and i wanna know if i can use ...
  1. #1
    Newbie Array

    Join Date
    Aug 2007
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default iPod touch with 10.4.9

    hi, i just got my ipod touch and i wanna know if i can use it with 10.4.9 on my hack? and if yes, how?
    i synced with macbook atm but my "main library" is on my hack... any solutions? i dont wanna always copy the library betweeen hack and macbook that they are the same

    greetz, fletcharr



  2. #2
    Rookie Array

    Join Date
    Sep 2006
    Location
    The Netherlands
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Why not update to 10.4.10?
    I Switched In 2005 When Will You Switch?

  3. #3
    Advanced Array

    Join Date
    Oct 2007
    Posts
    36
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    cause 10.4.10 sucks and has many bugs / errors

  4. #4
    Rookie Array

    Join Date
    Sep 2006
    Location
    The Netherlands
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Ok. Already tried to sync with your 10.4.9? Might it's just working...

    PS. 10.4.10 is working fine on my intel sse2 (upgraded from uphuck 10.4.9 1.4i)
    I Switched In 2005 When Will You Switch?

  5. #5
    Newbie Array

    Join Date
    Aug 2007
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    i killed my system on amd sse3 when i tried updating!


  6. #6
    Rookie Array

    Join Date
    Sep 2006
    Location
    The Netherlands
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I mean why not plugin your touch on a 10.4.9 system and see if it's working...

    Edit: I don't see the problem if you have the latest version of iTunes it will work. Might you need 10.4.10 for that thing they added to the touch. (that thing, you don't need to eject it before unplugging it i mean)
    Last edited by wizkid4590; 10-09-2007 at 04:36 PM.
    I Switched In 2005 When Will You Switch?

  7. #7
    Newbie Array

    Join Date
    Aug 2007
    Posts
    7
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    when i plugin my ipod touch to my 10.4.9 system itunes doesn't show it o.O

    it wouldn't matter if i had to unplug it myself

    it says i need to update my system to 10.4.10 and that's it!
    Last edited by fletcharr; 10-16-2007 at 12:05 PM.

  8. #8
    Rookie Array

    Join Date
    Sep 2006
    Location
    The Netherlands
    Posts
    16
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Well, in my oppinion, the only option left is installing 10.4.10...
    I Switched In 2005 When Will You Switch?

 

 

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:05 AM.
twitter, follow us!